package com.kmall.admin.dto;

import java.io.Serializable;
import java.util.Date;

/**
 * @author huangyq
 * @version 1.0
 * 2019-11-28 10:52
 */
public class SendTempDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Date addTime;

    private String openId;

    private String goodsName;

    private String merchOrderSn;

    private long orderId;

    private String orderSn;

    public Date getAddTime() {
        return addTime;
    }

    public void setAddTime(Date addTime) {
        this.addTime = addTime;
    }

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getMerchOrderSn() {
        return merchOrderSn;
    }

    public void setMerchOrderSn(String merchOrderSn) {
        this.merchOrderSn = merchOrderSn;
    }

    public long getOrderId() {
        return orderId;
    }

    public void setOrderId(long orderId) {
        this.orderId = orderId;
    }

    public String getOrderSn() {
        return orderSn;
    }

    public void setOrderSn(String orderSn) {
        this.orderSn = orderSn;
    }
}
